The QC35 showes as "not supported". #2566

Closed
opened 4 months ago by fnetX · 2 comments
fnetX commented 4 months ago

The QC35 showes as "not supported".

Originally posted by @01green_basement_55 in Codeberg/Community#566

The QC35 showes as "not supported". _Originally posted by @01green_basement_55 in https://codeberg.org/Codeberg/Community/issues/566#issue-84829_
Owner

Hello @01green_basement_55 , do you have latest Gadgetbridge installed? You can check by opening Gadgetbridge → menu → About, and see the Version. Current version is 0.64.0. If you do not have the latest version, make sure you have a backup of your data as per our wiki here and update, you can find the latest version on F-droid.

It is also possible that your QC35 has a diferrent device name but let's first establish your Gb version.

Hello @01green_basement_55 , do you have latest Gadgetbridge installed? You can check by opening Gadgetbridge → menu → About, and see the Version. Current version is 0.64.0. If you do not have the latest version, make sure you have a backup of your data as per our [wiki here](https://codeberg.org/Freeyourgadget/Gadgetbridge/wiki/Data-Export-Import-Merging-Processing#user-content-backup-your-data) and update, you can find the latest version on [F-droid](https://f-droid.org/packages/nodomain.freeyourgadget.gadgetbridge/). It is also possible that your QC35 has a diferrent device name but let's first establish your Gb version.
Owner

As there seems to be no response I will now close this issue. If the problem persists, please reopen or open a new one @01green_basement_55

cc: @dakhnod

As there seems to be no response I will now close this issue. If the problem persists, please reopen or open a new one @01green_basement_55 cc: @dakhnod
vanous closed this issue 3 months ago
Sign in to join this conversation.
No Milestone
No Assignees
2 Participants
Notifications
Due Date

No due date set.

Dependencies

This issue currently doesn't have any dependencies.

Loading…
There is no content yet.